### Method

# RB SourceToolbar add_search_entry

#### Declaration [src]

    void
    rb_source_toolbar_add_search_entry (
      RBSourceToolbar* toolbar,
      const char* placeholder
    )

#### Description [src]

Adds a search entry with no search type menu.

#### Parameters

`placeholder`

  Type: `const char*`

  The placeholder text for the search entry (or NULL).

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.